2019-12-07 22:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001721Database Workbench v5Generalpublic2019-11-18 12:56
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.10 
Summary0001721: 'Node ChildCount cannot be MaxInt' on specific series of actions after server connection failure
Description'Node ChildCount cannot be MaxInt' on specific series of actions after server connection failure
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-05 13:58 Martijn Tonies New Issue
2019-11-05 13:59 Martijn Tonies Assigned To => Martijn Tonies
2019-11-05 13:59 Martijn Tonies Status new => resolved
2019-11-05 13:59 Martijn Tonies Resolution open => fixed
2019-11-05 13:59 Martijn Tonies Fixed in Version => 5.6.10
2019-11-18 12:56 Martijn Tonies Status resolved => closed
+Issue History